/*
* Copyright (C) 2012 Chris Neasbitt
* Author: Chris Neasbitt
*
* This program is free software: you can redistribute it and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation, either version 2 of the License, or
* (at your option) any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/
package edu.uga.cs.clickminer.exception;

public class BrowserStateException extends RuntimeException {

	private static final long serialVersionUID = 1544767689359333049L;

	public BrowserStateException() {
	}

	public BrowserStateException(String message) {
		super(message);
	}

	public BrowserStateException(Throwable cause) {
		super(cause);
	}

	public BrowserStateException(String message, Throwable cause) {
		super(message, cause);
	}

}
